
Calculate Linux - Bug # 845: dev-python/soaplib-1.0.0-r1 ÐºÑ€Ð¾ÑˆÐ¸Ñ‚Ñ•Ñ•

Status: Closed Priority: Normal

Author: Ð•Ð¸ÐºÐ¸Ñ‚Ð° ÐœÐ°Ð³Ñ€ÐµÑ‚Ð¾Ð² Category: Calculate Linux Desktop KDE

Created: 11/28/2015 Assignee:

Updated: 12/04/2015 Due date:

Subject: dev-python/soaplib-1.0.0-r1 ÐºÑ€Ð¾ÑˆÐ¸Ñ‚Ñ•Ñ•

Description: Ð•Ðµ Ð¿ÐµÑ€ÐµÑ•Ð¾Ñ€Ð°Ð»Ñ•Ñ• Ð¼Ð¸Ñ€ Ð¸Ð·-Ð·Ð° dev-python/soaplib-1.0.0-r1

History

11/28/2015 06:05 pm - Ð•Ð»ÐµÐºÑ•ÐµÐ¹ Ð¢Ð¸Ñ…Ð¾Ð½Ð¾Ð²

Ð Ð°Ð·Ñ€Ð°Ð±Ð¾Ñ‚Ñ‡Ð¸ÐºÐ°Ð¼ :

Ð½Ðµ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÐµÑ‚Ñ•Ñ• Ð¿Ñ€Ð¸ ÑƒÑ•Ð»Ð¾Ð²Ð¸Ð¸ Ñ•Ð±Ð¾Ñ€ÐºÐ° Ð¸Ð· Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¸ÐºÐ¾Ð² ... Ð¸Ð· Ð±Ð¸Ð½Ð°Ñ€Ñ• Ð½ÐµÑ‚ 

Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼ .

Ð·Ñ‹. ÐœÐ¾Ð¶ÐµÑ‚Ðµ Ð¿Ñ€Ð¾Ð²ÐµÑ€Ð¸Ñ‚ÑŒ Ð²Ð·Ñ•Ð² Ð»ÑŽÐ±Ð¾Ð¹ Ð²Ð°Ñˆ iso :)

11/28/2015 08:01 pm - Ð•Ð¸ÐºÐ¸Ñ‚Ð° ÐœÐ°Ð³Ñ€ÐµÑ‚Ð¾Ð²

- File soaplib-1.0.0-r1.txt added

11/30/2015 10:53 am - Mikhail Hiretsky

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾. Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾ Ð² @dev-python/soaplib-1.0.0-r2@.

12/04/2015 07:25 pm - Alexander Tratsevskiy

- Status changed from New to Closed

Files

soaplib-1.0.0-r1 25.9 KB 11/28/2015 Ð•Ð¸ÐºÐ¸Ñ‚Ð° ÐœÐ°Ð³Ñ€ÐµÑ‚Ð¾Ð²

soaplib-1.0.0-r1.txt 25.9 KB 11/28/2015 Ð•Ð¸ÐºÐ¸Ñ‚Ð° ÐœÐ°Ð³Ñ€ÐµÑ‚Ð¾Ð²
